#Tue Aug 17 16:13:31 EDT 2004
CORR_PLUGIN_NAME=Motor de correlaci\u00F3n Hyades
CORR_PROVIDER_NAME=Eclipse.org
CORR_NAME=Motor de correlaci\u00F3n simple V1.0
CORR_DESC=Correlaciona los registros de anotaciones utilizando el ejemplo de correlacionador de anotaciones.
LOG_TYPES=Analizador simple V1.0
LOG_TYPE_SIMPLE=Analizador simple V1.0
